{% extends 'components/section.html' %}
{% set section_title = 'Votos desperdiçados' %}
{% set section_id = 'waste' %}
{%- block section_intro %}
<p>Independentemente do peso relativo de um voto em determinada lista, qualquer voto numa lista que conquiste um mandato num dado círculo é um <strong class="text-primary">voto útil</strong>. Logo, se uma lista conquista <strong>mandatos em todos os círculos</strong> onde concorre, então tem <strong class="text-primary">100% de votos úteis</strong>.</p>
<p>Por outro lado, qualquer voto numa lista que <strong>não</strong> conquiste um mandato no respectivo círculo é um <strong class="text-danger">voto desperdiçado</strong>. Assim, basta que uma lista não conquiste um mandato num determinado círculo onde concorre para que tenha uma certa proporção de votos desperdiçados. Se não conquistar <strong>nenhum mandato</strong>, tem <strong class="text-danger">100% de desperdício</strong>.</p>
{% endblock -%}
{% block section_markup %}
{{ markup|safe }}
{% endblock %}
